/* gongsijieshao */
.introduce .main {
    width: 1320px;
    margin: 0 auto;
}
.introduce .main {
    padding: 100px 0;
}
.introduce .main>.tit  {
    width: 607px;
    height: 87px;
    margin: 0 auto;
}
.introduce .main>.tit h2 {
    text-align: center;
    margin: 0;
}
.introduce .main>.tit .en h2 strong {
    font-size: 46px;
    color: #f5f5f5;
    text-transform: uppercase;
}
.introduce .main>.tit .zh {
    transform: translateY(-38px);
    -moz-transform: translateY(-38px);
    -o-transform: translateY(-38px);
    -ms-transform: translateY(-38px);
    -webkit-transform: translateY(-38px);
}
.introduce .main>.tit .zh h2 span {
    font-size: 24px;
    color: #333;
}
.introduce .main>.content {
    width: 1217px;
    margin: 0 auto 10px;
}
.introduce .main>.content p {
    font-size: 14px;
    line-height: 1.3;
    color: #666;
    margin: 0;
}
.introduce .main>.content p>span {
    font-size: 14px;
    line-height: 2;
    color: #666;
}
.introduce .main>.about-pic {
    width: 100%;
}
.introduce .main>.about-pic img {
    width: 100%;
}



@media screen and (max-width:1320px) {
    .introduce .main {
        width: 100%;
    }
    .introduce .main>.content {
        width: 90%;
    }
}
@media screen and (max-width:992px) {
    .introduce .main {
        padding: 50px 0;
    }
}
@media screen and (max-width:767px) {
    .introduce .main {
        padding: 50px 0;
    }
    .introduce .main>.tit {
        width: 100%;
        height: auto;
        margin-bottom: 5vw;
    }
    .introduce .main>.tit .zh {
        transform: translateY(0);
        -moz-transform: translateY(0);
        -o-transform: translateY(0);
        -ms-transform: translateY(0);
        -webkit-transform: translateY(0);
    }
}
@media screen and (max-width:480px) {
    .introduce .main>.tit .en h2 strong {
        font-size: 9.375vw;
    }
    .introduce .main>.tit .zh h2 {
        line-height: 6.25vw;
    }
    .introduce .main>.tit .zh h2 span {
        font-size: 6.25vw;
    }
}
/* 公司介绍 */


/* 企业文化 */
.culture {
    background: url(../images/about-wenhua.jpg) no-repeat center;
    background-size: cover;
}
.culture>.main {
    width: 1320px;
    height: 860px;
    margin: 0 auto;
}
.culture .main .bigbox {
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100%;
}
.culture .main .bigbox>.tit  {
    width: 607px;
    height: 87px;
    margin: 0 auto 10px;
}
.culture .main .bigbox>.tit h2 {
    text-align: center;
    margin: 0;
}
.culture .main .bigbox>.tit .en h2 strong {
    font-size: 46px;
    color: #666;
}
.culture .main .bigbox>.tit .zh {
    transform: translateY(-38px);
    -moz-transform: translateY(-38px);
    -o-transform: translateY(-38px);
    -ms-transform: translateY(-38px);
    -webkit-transform: translateY(-38px);
}
.culture .main .bigbox>.tit .zh h2 span {
    font-size: 24px;
    color: #fff;
}
.culture>.main .bigbox .cont {
    display: flex;
    justify-content: space-between;
}
.culture>.main .bigbox .cont .box {
    width: 420px;
    height: 462px;
    border: 1px #ccc solid;
    padding: 25px;
}
.culture>.main .bigbox .cont .box h3 {
    color: #fff;
    font-size: 18px;
    line-height: 1.3;
    font-weight: bold;
    margin-top: 0;
}
.culture>.main .bigbox .cont .box .text p {
    font-size: 14px;
    line-height: 1.3;
    margin: 0;
    font-family: 微软雅黑;
}
.culture>.main .bigbox .cont .box .text p span {
    color: #fff;
    font-size: 14px;
    line-height: 2;
}

@media screen and (max-width: 1440px) {
    .culture>.main {
        width: 92%;
    }
    .culture>.main .bigbox .cont .box {
        width: 32%;
    }
}
@media screen and (max-width:1079px) {
    .culture>.main {
        height: auto;
    }
    .culture .main .bigbox {
        padding: 100px 0;
    }
    .culture>.main .bigbox .cont {
        display: block;
    }
    .culture>.main .bigbox .cont .box {
        width: 100%;
        height: auto;
    }
    .culture>.main .bigbox .cont .box:nth-child(even) {
        margin: 20px 0;
    }
}
@media screen and (max-width:992px) {
    .culture .main .bigbox {
        padding: 50px 0;
    }
}
@media screen and (max-width:767px) {
    .culture .main .bigbox>.tit {
        width: 100%;
        height: auto;
        margin-bottom: 5vw;
    }
    .culture .main .bigbox>.tit .zh {
        transform: translateY(0);
        -moz-transform: translateY(0);
        -o-transform: translateY(0);
        -ms-transform: translateY(0);
        -webkit-transform: translateY(0);
    }
}
@media screen and (max-width:480px) {
    .culture .main .bigbox>.tit .en h2 strong {
        font-size: 9.375vw;
    }
    .culture .main .bigbox>.tit .zh h2 {
        line-height: 6.25vw;
    }
    .culture .main .bigbox>.tit .zh h2 span {
        font-size: 6.25vw;
    }
}
/* 企业文化 */


/* 资质 */
.swiper {
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;

    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    flex-direction: column;
}
.swiper-slide img {
    display: block;
    /* width: 100%;
    height: 100%; */
    width: 270px;
    height: 190px;
    object-fit: cover;
}
.swiper-slide .txt {
    width: 100%;
    color: #555;
    font-size: 14px;
    text-align: center;
    margin-top: 24px;
}

.zizhi .main {
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 1320px;
    height: 530px;
    margin: 0 auto;
}
.zizhi .main>.tit  {
    width: 607px;
    height: 87px;
    margin: 0 auto 10px;
}
.zizhi .main>.tit h2 {
    text-align: center;
    margin: 0;
}
.zizhi .main>.tit .en h2 strong {
    font-size: 46px;
    color: #f3f3f3;
}
.zizhi .main>.tit .zh {
    transform: translateY(-38px);
    -moz-transform: translateY(-38px);
    -o-transform: translateY(-38px);
    -ms-transform: translateY(-38px);
    -webkit-transform: translateY(-38px);
}
.zizhi .main>.tit .zh h2 span {
    font-size: 24px;
    color: #333;
}

@media screen and (max-width: 1440px) {
    .zizhi .main {
        width: 91.6%;
    }
}
@media screen and (max-width:1320px) {
    .swiper-slide img {
        width: 20.45vw!important;
        height: 14.4vw!important;
    }
}
@media screen and (max-width:1079px) {
    .zizhi .main {
        height: auto;
        padding: 100px 0;
    }
}
@media screen and (max-width:992px) {
    .zizhi .main {
        padding: 50px 0;
    }
}
@media screen and (max-width:767px) {
    .zizhi .main>.tit {
        width: 100%;
        height: auto;
        margin-bottom: 5vw;
    }
    .zizhi .main>.tit .zh {
        transform: translateY(0);
        -moz-transform: translateY(0);
        -o-transform: translateY(0);
        -ms-transform: translateY(0);
        -webkit-transform: translateY(0);
    }
    .zizhi .main .lunbo {
        width: 80%;
        margin: 0 auto;
    }
    .zizhi .main .lunbo .swiper-slide {
        width: 100%!important;
    }
        .swiper-slide img {
        width: 100%!important;
        height: 100%!important;
    }
}
@media screen and (max-width:480px) {
    .zizhi .main>.tit .en h2 strong {
        font-size: 9.375vw;
    }
    .zizhi .main>.tit .zh h2 {
        line-height: 6.25vw;
    }
    .zizhi .main>.tit .zh h2 span {
        font-size: 6.25vw;
    }
}
/* 资质 */